function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var PollFill8 = function PollFill8(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 8,
    height: 8
  }), React.createElement("path", {
    d: "M6 0H0V2H6V0Z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M0 3H8V5H0V3Z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M0 6H4V8H0V6Z",
    fill: "currentColor"
  }));
};
PollFill8.displayName = 'Icon.PollFill';
export default PollFill8;